# Generated by Django 3.0.6 on 2020-06-08 18:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0033_auto_20200608_1502'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoa',
            name='foto',
            field=models.FileField(upload_to='%Y/%m/%d/'),
        ),
    ]
